<?php
require("./total.inc");

session_start();
require("./ninsyou.inc");
if(0 > ninsyou_check(5)){
   exit;
   }


echo "<HTML>";
echo "<HEAD>";
echo "<meta http-equiv='Content-Type' content='text/html; charset=EUC-JP'>";
echo "<TITLE>Zither server Administration tool 'Apollon'</TITLE>";

echo "<style type='text/css'>";
echo "<!--
a { text-decoration:none; }
a:hover { text-decoration:underline; }
a:hover { color:red; }
-->";
echo "</style>";

echo "</HEAD>";



print("<BODY Link='#FF8C00' Vlink='#FF8C00' Alink='#FF8C00'  bgcolor='$my_bgcolor' >\n");

echo "<center>";

echo "<h2 id='tops'>";
echo "</h2>";

echo "<TABLE border='0' bgcolor='FFA500' cellspacing='3' cellpadding='0' width=125>";
echo "<tr>";
echo "<td align=center>";
echo "<font color='ffffff' size=2>";
echo "<b> 情報 </b>";
echo "</font>";
echo "</td>";
echo "</tr>";
echo "</table>";

echo "<TABLE border='0' bgcolor='FFEBCD' cellspacing='8' cellpadding='0' width=125>";
echo "<tr>";
echo "<td align=center>";
echo "<font color='FF8C00' size=2>";
echo "<a href='http://$my_web_ip/kanshi.php' target=top>";
echo "エラー状況";
echo "</a>";
echo "</font>";
echo "</td>";
echo "</tr>";
echo "<tr>";
echo "<td align=center>";
echo "<font color='FF8C00' size=2>";
echo "<a href='http://$my_web_ip/connect.php?' target=top>";
echo "接続状況";
echo "</a>";
echo "</font>";
echo "</td>";
echo "</tr>";
echo "</table>";

echo "<br>";



echo "<TABLE border='0' bgcolor='FFA500' cellspacing='3' cellpadding='0' width=125>";
echo "<tr>";
echo "<td align=center>";
echo "<font color='ffffff' size=2>";
echo "<b> 監視設定 </b>";
echo "</font>";
echo "</td>";
echo "</tr>";
echo "</table>";

echo "<TABLE border='0' bgcolor='FFEBCD' cellspacing='8' cellpadding='0' width=125>";
echo "<tr>";
echo "<td align=center>";
echo "<font color='FF8C00' size=2>";
echo "<a href='config_newedit.php' target=top>";
echo "新規監視クライアント作成";
echo "</a>";
echo "</font>";
echo "</td>";
echo "</tr>";

echo "<tr>";
echo "<td align=center>";
echo "<font color='FF8C00' size=2>";
echo "<a href='block_newedit.php' target=top>";
echo "新規監視ブロック作成";
echo "</a>";
echo "</font>";
echo "</td>";
echo "</tr>";

echo "<tr>";
echo "<td align=center>";
echo "<font color='FF8C00' size=2>";
echo "<a href='monitor_insert.php' target=top>";
echo "新規監視作成";
echo "</a>";
echo "</font>";
echo "</td>";
echo "</tr>";

echo "<tr>";
echo "<td align=center>";
echo "<font color='FF8C00' size=2>";
echo "<a href='menu_cnew.php' target=top>";
echo "ブロック、クライアント操作";
echo "</a>";
echo "</font>";
echo "</td>";
echo "</tr>";

echo "<tr>";
echo "<td align=center>";
echo "<font color='FF8C00' size=2>";
echo "<a href='user.php' target=allnew>";
echo "管理アカウントの操作";
echo "</a>";
echo "</font>";
echo "</td>";
echo "</tr>";
echo "</table>";


echo "<br>";


echo "<TABLE border='0' bgcolor='FFA500' cellspacing='3' cellpadding='0' width=125>";
echo "<tr>";
echo "<td align=center>";
echo "<font color='ffffff' size=2>";
echo "<b> エラーグラフ表示 </b>";
echo "</font>";
echo "</td>";
echo "</tr>";
echo "</table>";

echo "<TABLE border='0' bgcolor='FFEBCD' cellspacing='8' cellpadding='0' width=125>";
echo "<tr>";
echo "<td align=center>";
echo "<font color='FF8C00' size=2>";
echo "<a href='./menu4.php' target=menu>";
echo "クライアント別グラフ";
echo "</a>";
echo "</font>";
echo "</td>";
echo "</tr>";

echo "<tr>";
echo "<td align=center>";
echo "<font color='FF8C00' size=2>";
echo "<a href='./menu8.php' target=menu>";
echo "24時間別グラフ";
echo "</a>";
echo "</font>";
echo "</td>";
echo "</tr>";

echo "<tr>";
echo "<td align=center>";
echo "<font color='FF8C00' size=2>";
echo "<a href='./menu9.php' target=menu>";
echo "月別グラフ";
echo "</a>";
echo "</font>";
echo "</td>";
echo "</tr>";

echo "<tr>";
echo "<td align=center>";
echo "<font color='FF8C00' size=2>";
echo "<a href='./menu10.php' target=menu>";
echo "日別グラフ";
echo "</a>";
echo "</font>";
echo "</td>";
echo "</tr>";
echo "</table>";


echo "<br>";


echo "<br>";
echo "<br>";
echo "<br>";


echo "</center>";

?>

</BODY>
</HTML>
